id: "Maka"
name: "Makasar"
historical: true
family: "Southeast Asian"
summary: "Makasar (Old Makassarese, <span class=\'autonym\'>𑻪𑻢𑻪𑻢</span>) is a historical Southeast Asian abugida, written left-to-right. Was used in the 17th–19th century on the Indonesian island Sulawesi through for the Makassarese language. Later replaced by Buginese (Lontara). Needs software support for complex text layout (shaping)."
